/* shareint-style.css */

/* home page specific styles */
.shareint-home-page .content .page {
  border-right: 0;
  padding-right: 0;
}

.shareint-homepage-content p {
  font-size:16px;
  line-height:1.7;
/*  margin-bottom:40px;
  padding:0 0 0 0; */
}


/***************************************************************************************************/
/*** SEARCH ***/
/*
.search {
  margin: 36px 15px 0 0;
}
*/

/* Suppress the title of the search widget */
/*
.widget_search .widget-title {
  display:none;
}
*/


.nav-primary .search-form input[type="search"] {
  margin: 5px 15px 0 0;
  width: 0px;
/*  display: none; */
}

.si-mobile-menu-item .search-form input[type="search"] {
  width: 75%;
  min-width: 235px;
  max-width: 300px;
  height: 30px;
  -webkit-margin-before: 15px !important;
/*  -webkit-margin-before: 15px 0px 0 20px !important; */
  margin: 15px 0px 0 20px !important;
  padding: 5px 0px 5px 7px !important;
  border:1px solid rgba(0,0,0,0.2);
/*  display: none; */
}

/*
.nav-primary .search-form {
  margin-right: 30px;
}
*/

/*
.nav-primary .search-form {
    position: relative;
    margin: 0;
}
*/

/* The "Search for" text is needed for screen readers, but we move it off screen, so we won't see it */
/*
.nav-primary .search-form .screen-reader-text {
  position: absolute;
  left: -9999px;
  overflow: hidden;
}
*/

/* Style the 'Search' button of the search form */
.nav-primary .search-form input[type="submit"] {
/*
  -webkit-display:none;
  -moz-display:none;
  -o-display:none;
  display:none;
*/
}

.si-mobile-menu-item .search-form input[type="submit"] {
/*
  -webkit-display:none;
  -moz-display:none;
  -o-display:none;
  display:none;
*/
}


/* Style the search input textbox */
.nav-primary .search-form .search-form-input {
  background: transparent !important;
  -webkit-text-fill-color: transparent !important;
  -moz-color: transparent !important;
  -ms-color: transparent !important;
  -o-color: transparent !important;
  color: transparent !important;
/*  border: none; */
  border: 1px solid transparent !important;
  border-radius: 2px;
  -webkit-box-shadow:    none;
  -moz-box-shadow:       none;
  box-shadow:            none;
  cursor: pointer;
/*  height: 26px; */
/*  margin: 2px 0 2px 0; */
  margin-right: 12px;
  padding-left: 5px;
  position: relative;
/*
  -webkit-transition: width 400ms ease;
  -moz-transition:    width 400ms ease;
  -o-transition:      width 400ms ease;
  transition:         width 400ms ease;
*/
  -webkit-transition: width 500ms ease, background 400ms ease;
  -moz-transition:    width 500ms ease, background 400ms ease;
  -o-transition:      width 500ms ease, background 400ms ease;
  transition:         width 500ms ease, background 400ms ease;
  width: 8px !important;
}


/* Expand the search box when you click it */
.nav-primary .search-form-input:active, .nav-primary .search-form-input:focus {
  -webkit-text-fill-color: #333333 !important;
  -moz-color: #333333 !important;
  -ms-color: #333333 !important;
  -o-color: #333333 !important;
  color: #333333 !important;
  background-color: #EEEEEE !important;
/*  border: 1px solid #EEEEEE !important; */
  cursor: text;
  outline: 0;
  width: 300px !important;
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;
  margin: 0 15px 0 0;
}

.nav-primary .search-form:before {
  font-family: FontAwesome;
  content: '\f002';
  font-size: 15px;
/*  font-weight: bold; */
  color: #E3E3E3;
  position: relative;   /* this is the key to put it visually inside the search field */
  top: 1px;             /* tune this vertical alignment inside the search field, as needed */
  left: 15px;           /* tune this horizontal alignment inside the search field, as needed */
}

@media screen and (max-width: 1024px) {
  .search-form-input {
    margin: 15px 3% 0 !important;
    padding-left: 5px !important;
    width:  100% !important;
    height: 30px !important;
  }
}

/*** END SEARCH ***/
/***************************************************************************************************/


.site-header .wrap {
  overflow: visible;
}


/* header title area */
/*
@media screen and (min-width: 768px) and (max-width: 1190px) {
  .title-area {
    width: 460px;
  }
}
*/


/*
.site-footer p {
  color: #333333;
  font-family: Arial,sans-serif;
  font-size: 14px;
  text-align: left;
}
*/

/* top-level menu */
.genesis-nav-menu .menu-item-has-children > a:after {
  font-family: FontAwesome;
  content: "\f078";
/*  content: "\2304";
  content: "\25bc";
  content: '\f502';
  content: "\f140"; */
  font-size: 10px;
/*  font-size: 1.1rem; */
  font-style: normal;
  font-weight: normal;
  color: #EAEAEA;
  padding-left: 8px;
/*  padding-left: 0.8rem; */
  vertical-align: 1px;
}

/* sub-menus ❯ */
.genesis-nav-menu  .menu-item-has-children li.menu-item-has-children > a:after {
  font-family: FontAwesome;
  content: "\276F";
/*  content: "\25b6"; */
/*  content: "\f501"; */
/*  content: "\f139"; */
  font-size: 11px;
/*  font-size: 1.1rem; */
  font-style: normal;
  font-weight: bold;
  color: #333333;
/*  padding-right: 10px; */
  position: absolute;
  right: 20px;
  bottom: 11px;
/*  vertical-align: bottom; */
}

.menu-item a {
  outline:0;
}


/***************************************************************************************************/
/* web fonts */

body {
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  line-height: 1.8;
}

/*
.body-text-open-sans {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
}

.body-text-noto-sans {
  font-family: 'Noto Sans', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
}

.body-text-roboto {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
}

.body-text-ubuntu {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
}
*/


/***************************************************************************************************/
/* switch off breadcrumbs on specific pages */
.si-no-breadcrumb .breadcrumb {
  display:none;
}

@media screen and (max-width: 479px) {
  .si-no-breadcrumb .entry-header {
    margin-bottom: 10px !important;
  }
}

/***************************************************************************************************/
/* Page title styles */

/*
.shareint-pagetitle {
  font-size:36px;
  line-height:1.25;
  margin:0 0 30px 0;
  padding:0 0 20px 0;
  border-bottom:double 4px #CCCCCC;
}
*/

.shareint-pagetitle-box {
/*  border-top:1px solid #0D72C7;
  padding-top:3px;
  border-top: 2px solid #CCCCCC;
  border-bottom: 2px solid #CCCCCC;
  background-color: #FFFFFF;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px; */
  width: 100%;
}

@media screen and (max-width: 1140px) {
  .content h2.entry-title {
    font-size:24px;
  }
}

@media screen and (max-width: 1024px) {
  .content h2.entry-title {
    font-size:30px;
  }
  .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    width: 100%;
    margin-left:0px;
    padding-top: 0px;
    padding-left:0px;
  }
}

/*
@media screen and (max-width: 767px) {
  .content .page {
    border-right: 0px;
    padding-right: 0px;
  }
}
*/

/***************************************************************************************************/
/* Related-topics styles */

.shareint-related-box {
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  background-color: #FFFFFF;
  padding: 8px 0px 0px 0px;
  margin: 54px 0px 0px 0px;
/*  width: 195px; */
  width: 100%;
}

.shareint-related-heading {
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
  font-size: 2.0rem;
  color: #333333;
/*  border-top: 1px solid #DDDDDD; */
/*  border-bottom: 1px solid #DDDDDD; */
  margin: 0px 0px 10px 0px;
/*  padding-bottom: 3px; */
/*  width: 90%; */
}

ul.shareint-related li {
  margin:0px;
  padding:0px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 13px;
  list-style-type: none;
/*  margin-left: 1em; */
}

.shareint-page-footer-see-also-box {
  padding:    5px 0px 0px 0px;
  background: #f5f5f5;
  border:     1px solid #dddddd;
}

.shareint-page-footer-see-also-heading {
  font-family:    'Noto Sans', sans-serif;
  font-style:     italic;
  font-size:      20px;
  font-size:      2.0rem;
  color:          #333333;
  border-bottom:  1px solid #DDDDDD;
  margin-bottom:  10px;
  margin-left:    30px;
  padding-bottom: 3px;
  width:          90%;
}

ul.shareint-page-footer-see-also-links li {
  font-size:   13px;
  list-style-type: none;
}

@media screen and (max-width: 900px) {
  .shareint-page-footer-see-also-box {
    padding-left:   0px;
  }
}

/*
@media screen and (max-width: 820px) {
  .shareint-page-footer-see-also-heading {
    margin-left:    25px;
  }
}
*/

@media screen and (max-width: 360px) {
  .shareint-page-footer-see-also-heading {
    width:          80%;
  }
}

/*
.shareint-page-footer-related {
  padding-bottom: 0px;
}
*/

/***************************************************************************************************/
/* Table-of-contents styles */


.shareint-box-right {
  border: 1px solid #DDDDDD;
  background-color: #f5f5f5;
/*   background: -webkit-linear-gradient(#f5f5f5, #ffffff); */
/*   background: -o-linear-gradient(#f5f5f5, #ffffff); */
/*   background: -moz-linear-gradient(#f5f5f5, #ffffff); */
/*   background: linear-gradient(#f5f5f5, #ffffff); */
  padding: 8px 10px 0px 10px;
  margin: 5px 0px 20px 40px;
  float: right;
  width: 200px;
/*  width: 34%; */
}

@media screen and (max-width: 900px) {
  .shareint-box-right {
/*    padding: 8px 10px 0px 10px;
    margin: 10px 0px 10px 0px; */
    width: 95%;
  }
}


.shareint-box-left-margin {
/*  border: 1px solid #DDDDDD; */
/*  background-color: #f5f5f5; */
  border: 0px;
/*  border-top: 1px solid #DDDDDD; */
  background-color: #ffffff;
/*   background: -webkit-linear-gradient(#f5f5f5, #ffffff); */
/*   background: -o-linear-gradient(#f5f5f5, #ffffff); */
/*   background: -moz-linear-gradient(#f5f5f5, #ffffff); */
/*   background: linear-gradient(#f5f5f5, #ffffff); */
/*  padding: 8px 10px 0px 10px; */
/*  margin: -93px 20px 20px -245px; */
  padding: 0px 10px 0px 0px;
  margin: 0px 20px 20px -245px;
  float: left;
/*  width: 200px; */
  width: 34%;
}


.shareint-box-full {
  border: 1px solid #DDDDDD;
  background-color: #f5f5f5;
/*  padding: 10px 15px 0px 15px; */
/*  padding: 1.5em; */
  padding: 0.7em;
  margin: 0px 0px 30px 0px;
  width: 100%;
  box-sizing: border-box;
  font-family: 'Noto Sans', sans-serif;
  font-size: 15px;
  line-height: 1.5;
}

div.shareint-box-full p {
  font-family: 'Noto Sans', sans-serif;
/*  font-size: 15px;
  line-height: 1.5; */
}

ul.shareint-box-list {
  margin-bottom: 15px;
  padding-bottom: 0px;
}

ul.shareint-box-list li {
  margin: 0 0 10px;
  padding: 0px;
/*
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px;
  line-height: 1.7;
*/
  list-style-type: disc;
  margin-left: 1em;
}

ul.shareint-box-list li ul {
  margin-top: 3px;
}

ul.shareint-box-list li ul li {
  margin-bottom: 0;
}

.shareint-box-quote {
  border: 1px solid #DDDDDD;
  background-color: #f5f5f5;
  padding: 20px 25px 20px 25px;
  margin: 20px 30px 20px 40px;
  width: 80%;
  font-family: 'Noto Sans', sans-serif;
  font-size: 15px;
  font-style: normal;
  line-height: 1.5;
}

div.shareint-box-quote p {
  font-family: 'Noto Sans', sans-serif;
  font-size: 15px;
  line-height: 1.5;
}

.shareint-source-citation {
  margin: 10px 0px 10px 0px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: 1.5;
  margin-left: 1em;
}


/***************************************************************************************************/
/* object containers */

.shareint-obj-container {
/*  text-align:  center; */
  font-family: 'Noto Sans', sans-serif;
  font-size:   14px;
  font-weight: normal;
}

.shareint-obj-container-left {
  float:       left;
  padding:     10px 20px 10px 0px;
}

.shareint-obj-container-right {
  float:       right;
  padding:     10px 0px 10px 20px;
}

.shareint-obj-container-center{
  float:       center;
  padding:     10px 20px 10px 20px;
}

.shareint-responsive-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.shareint-responsive-container iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

.shareint-embed-container {
  position: relative;
  overflow: hidden;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.shareint-embed-container iframe, .shareint-embed-container object, .shareint-embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/***************************************************************************************************/
/* Announcements */
.shareint-announcement a {
  outline: 0;
}

.shareint-announcement a:hover {
  text-decoration: none;
  background-color: #eaeaea;
}


/***************************************************************************************************/
/*** BREADCRUMBS ***/

/* breadcrumb separator */
.breadcrumb-link-wrap > a::after {
  font-family: FontAwesome;
  content: "\f054";
  color: #333333;
  font-size: 6px;
  padding-left: 6px;
  padding-right: 4px;
  vertical-align: 2px;
}

.breadcrumb {
  padding-left: 0;
  margin: -20px 0 20px 26.7%;
  text-transform: uppercase;
}

@media screen and (max-width: 1380px) {
  .breadcrumb {
    margin-left: 26.8% !important;
  }
}

@media screen and (max-width: 1290px) {
  .breadcrumb {
    margin-left: 26.9% !important;
  }
}

@media screen and (max-width: 1170px) {
  .breadcrumb {
    margin-left: 27.1% !important;
  }
}

@media screen and (max-width: 1070px) {
  .breadcrumb {
    margin-left: 27.2% !important;
  }
}

@media screen and (max-width: 1024px) {
  .breadcrumb {
    margin: -20px 4% 20px !important;
  }
}

/*
@media screen and (max-width: 830px) {
  .breadcrumb {
    margin-left: 4% !important;
  }
}

@media screen and (max-width: 790px) {
  .breadcrumb {
    margin-left: 4% !important;
  }
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    margin-left: 2.7% !important;
  }
}
*/

@media screen and (max-width: 479px) {
/*
  .breadcrumb {
    margin-left: 3% !important;
  }
*/
  header.entry-header {
    margin-bottom: 30px !important;
  }
}

/*** FLUID TYPE ***/
.breadcrumb {
  font-size:10px !important;
}
@media screen and (min-width: 360px) {
  .breadcrumb {
    font-size: calc(10px + 2 * ((100vw - 360px) / 664)) !important;
  }
}
@media screen and (min-width: 1024px) {
  .breadcrumb {
    font-size: 12px !important;
  }
}



/***************************************************************************************************/


.shareint-filter-select {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
}

.shareint-expand-link span {
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-style: italic;
  color: #0D72C7;
}

.shareint-expand-link span:hover {
  text-decoration: none;
}

.shareint-expand-link-blue span {
  font-family: 'Noto Sans', sans-serif;
  font-size: 15px;
  color: #d9eef7;
  background-color: #0D72C7;
}


.shareint-image-caption {
  font-family: 'Noto Sans', sans-serif;
  font-size: 15px;
  border:0px;
  padding:0px;
  background-color: #FFFFFF;
}

.shareint-image-caption-right {
  margin:5px 0px 20px 20px;
}

.shareint-image-caption-left {
  margin:5px 20px 20px 0px;
}

.shareint-image-right {
  float:right;
  margin:0px 0px 0px 10px;
  padding:0px;
/*  background-color: #FFFFFF; */
  border:0px;
}

.shareint-image-left {
  float:left;
  margin:0px 10px 0px 0px;
  padding:0px;
/*  background-color: #FFFFFF; */
  border:0px;
}


/***************************************************************************************************/
/* buttons */

.shareint-button {
  display: inline-block;
  zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
  *display: inline;
  vertical-align: baseline;
  margin: 0 2px;
  outline: 0;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 14px/100% 'Noto Sans', sans-serif;
  padding: .5em 2em .55em;
/*  text-shadow: 0 1px 1px rgba(0,0,0,.3); */
  -webkit-border-radius: .3em; 
  -moz-border-radius: .3em;
  border-radius: .3em;
/*  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  box-shadow: 0 1px 2px rgba(0,0,0,.2); */
}

.shareint-button:hover {
  text-decoration: none;
}

.shareint-button:active {
  position: relative;
  top: 1px;
}

a.shareint-button-anchor:link, .shareint-button-anchor:visited, .shareint-button-anchor:hover, .shareint-button-anchor:active { text-decoration: none; outline: 0;}


.shareint-button-bigrounded {
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}

.shareint-button-large {
  font-size: 14px;
  padding: .7em 1.5em .7em;
}

.shareint-button-medium {
  font-size: 13px;
  padding: .5em 1.5em .52em;
}

.shareint-button-small {
  font-size: 11px;
  padding: .3em 1em .375em;
}

.shareint-button-tiny {
  font-size: 9px;
  padding: .2em 1em .275em;
}


/* button colors */

/* white */
.shareint-button-white {
  color: #606060;
  border: solid 1px #777777;
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
  background: -moz-linear-gradient(top,  #fff,  #ededed);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.shareint-button-white:hover {
  background: #ededed;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
  background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.shareint-button-white:active {
  color: #999;
  background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
  background: -moz-linear-gradient(top,  #ededed,  #fff);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

.shareint-button-white-inert {
  color: #606060;
  border: solid 1px #777777;
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
  background: -moz-linear-gradient(top,  #fff,  #ededed);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
  cursor: default;
}
.shareint-button-white-inert:active {
  position: relative;
  top: 0px;
}



/* blue */
.shareint-button-blue {
  color: #d9eef7;
  border: solid 1px #777777;
  background: #0098D8;
  background: -webkit-gradient(linear, left top, left bottom, from(#0098D8), to(#0078a5));
  background: -moz-linear-gradient(top,  #0098D8,  #0078a5);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0098D8', endColorstr='#0078a5');
}
.shareint-button-blue:hover {
  background: #007ead;
  background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
  background: -moz-linear-gradient(top,  #0095cc,  #00678e);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.shareint-button-blue:active {
  color: #80bed6;
  background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
  background: -moz-linear-gradient(top,  #0078a5,  #00adee);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.shareint-button-blue-inert {
  color: #d9eef7;
  border: solid 1px #777777;
  background: #0098D8;
  background: -webkit-gradient(linear, left top, left bottom, from(#0098D8), to(#0078a5));
  background: -moz-linear-gradient(top,  #0098D8,  #0078a5);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0098D8', endColorstr='#0078a5');
  cursor: default;
}
.shareint-button-blue-inert:active {
  position: relative;
  top: 0px;
}


/* red */
.shareint-button-red {
  color: #F7F7F7;
  border: solid 1px #777777;
  background: #0098D8;
  background: -webkit-gradient(linear, left top, left bottom, from(#0098D8), to(#0078a5));
  background: -moz-linear-gradient(top,  #0098D8,  #0078a5);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0098D8', endColorstr='#0078a5');
}
.shareint-button-red:hover {
  background: #007ead;
  background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
  background: -moz-linear-gradient(top,  #0095cc,  #00678e);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.shareint-button-red:active {
  color: #80bed6;
  background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
  background: -moz-linear-gradient(top,  #0078a5,  #00adee);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.shareint-button-red-inert {
  color: #d9eef7;
  border: solid 1px #777777;
  background: #0098D8;
  background: -webkit-gradient(linear, left top, left bottom, from(#0098D8), to(#0078a5));
  background: -moz-linear-gradient(top,  #0098D8,  #0078a5);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0098D8', endColorstr='#0078a5');
  cursor: default;
}
.shareint-button-red-inert:active {
  position: relative;
  top: 0px;
}



/***************************************************************************************************/
/* Books */

.shareint-featured-book-heading {
  color:#FFFFFF;
  background-color:#0078a5;
  text-align:center;
}


.shareint-book-cover {
  float:       right;
  margin:      6px 0px 20px 30px;
  padding:     0px;
  border:      0;
  width:       28%;
  font-family: 'Noto Sans', sans-serif;
  font-size:   12px;
  text-align:  center;
}

a.shareint-book-cover-link:link, a.shareint-book-cover-link:visited, a.shareint-book-cover-link:hover, a.shareint-book-cover-link:active { color: #333333; text-decoration: none; outline: 0;}
/*
a.shareint-book-cover-link:visited { color: #333333; text-decoration: none; outline: 0;}
a.shareint-book-cover-link:hover { color: #333333; text-decoration: none; outline: 0;}
a.shareint-book-cover-link:active { color: #333333; text-decoration: none; outline: 0;}
*/

/*
.shareint-book-cover a img {
  border:1px solid #333333;
}
*/

@media screen and (max-width: 920px) {
  .shareint-book-cover {
    width: 35%;
  }
}

/*
@media screen and (max-width: 820px) {
  .shareint-book-cover {
    width: 40%;
  }
}
*/

@media screen and (max-width: 360px) {
  .shareint-book-cover {
    width: 100%;
  }
}


/*
.shareint-book-cover-with-caption {
  float:       right;
  margin:      6px 0px 20px 30px;
  padding:     0px;
  border:      0px;
  width:       28%;
  font-family: 'Noto Sans', sans-serif;
  font-size:   12px;
  text-align:  center;
}

.shareint-book-cover-without-caption {
  float:   right;
  margin:  6px 0px 20px 30px;
  padding: 0px;
  border:  0px;
  width:   28%;
}
*/


/***************************************************************************************************/
/* Teasers */

.shareint-teaser-column {
/*  border-top:1px solid #0D72C7; */
  border-top:1px solid #7A9BB8;
/*  padding-top:3px; */
/*  padding:5px 7px 5px 7px; */
  padding: 0px 0px 2px 0px;
  background: #F5F5F5;
/*  border-radius: 5px; */
}

.shareint-teaser-heading {
  font-family: 'Roboto',sans-serif;
  font-style: normal;
  font-size: 20px;
  line-height: 1.6;
  color: #333333;
  padding: 10px 7px 10px 7px;
}

.shareint-teaser-text {
  font-family: 'Noto Sans',sans-serif;
  font-style: normal;
  font-size: 13px;
  line-height: 1.6;
  color: #333333;
  padding: 0px 7px 0px 7px;
}

.shareint-teaser-link-readmore {
  font-family: 'Noto Sans',sans-serif;
  font-style: normal;
  font-size: 14px;
  color: #0D72C7;
  padding: 3px 5px 6px 0px;
}

.shareint-flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.shareint-flex-column {
  display: flex;
  flex-direction: column;
}

.shareint-flex-column-segment {
  flex: 1;
  flex-grow: 1;
  flex-basis: 220px;
  margin: 8px;
}

/* Teasers responsiveness */
@media screen and (max-width: 1024px) {
  .shareint-teaser-column {
/*    margin:        10px 0px 10px 0px;
    padding:       10px 0px 10px 0px;
    width:         100%;
    line-height:   1.3;
    border-top:    1px solid #DDDDDD; */
    border-bottom: 1px solid #DDDDDD;
  }
}


.shareint-page-footer-see-also-teaser {
  flex-grow:1;
  flex-basis:100px;
  background:#FFFFFF;
  justify-content:space-between;
  margin:0 5px 10px 5px;
/*  padding: 5px 10px; */
  text-align:center;
  border:1px solid #333333;
  display: inline-block;
  vertical-align: middle;
  font-size: 106.25%;
}

.shareint-page-footer-see-also-teaser a {
  color: #333 !important;
}

.shareint-page-footer-see-also-teaser a:hover {
  text-decoration: none !important;
  color: #FFFFFF !important;
  background-color: #8C0E3E;
}

/*
.shareint-page-footer-see-also-link {
  color:#0D72C7;
  outline:0;
  text-decoration:none;
  display:block;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
*/

.shareint-teaser-background-image {
  -webkit-background-size: cover; 
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  overflow:hidden;
}

.shareint-teaser-background-image:after {
  content: " ";
  display: block;
  width: 100%;
/*  height: 100%; */
  padding: 25%;
}

.shareint-books-teaser-background-image {
  background-size: auto 70%;
  background-repeat: no-repeat;
  overflow:hidden;
}

.shareint-books-teaser-background-image:after {
  content: " ";
  display: block;
  width: 100%;
  padding: 25%;
}



/***************************************************************************************************/
/* Signs teasers */

.shareint-teaser-frame {
  background-color: #f5f5f5;
  padding: 1px 3px 1px 3px;
  overflow:    hidden;
}

.shareint-teaser-link {
  color:   #333333;
/*  display: block; */
}


.shareint-teaser-link a {
  color:            #333333;
  outline:          0;
  text-decoration:  none;
}

a.shareint-teaser-link:link, a.shareint-teaser-link:visited, a.shareint-teaser-link:hover, a.shareint-teaser-link:active {text-decoration: none; outline: 0;}

.shareint-teaser-link a:hover {
  text-decoration: underline;
}

/*
.shareint-inline-link a:hover {
  background-color: #eaeaea;
}
*/

.shareint-teaser-image {
  float:       right;
  margin:      6px 0px 6px 20px;
  padding:     0px;
  border:      0px;
  width:       30%;
  font-family: 'Noto Sans', sans-serif;
  font-size:   12px;
  text-align:  center;
  max-width:   140px;
/*  min-width:   50px; */
}

@media screen and (max-width: 920px) {
  .shareint-teaser-image {
    width: 35%;
  }
}

/*
@media screen and (max-width: 820px) {
  .shareint-teaser-image {
    width: 40%;
  }
}
*/

@media screen and (max-width: 360px) {
  .shareint-teaser-image {
    width:     100%;
    max-width: 100%;
  }
}


/***************************************************************************************************/
/* global box-sizing model */
.five-sixths, .four-fifths, .four-sixths, .one-fifth,
.one-fourth, .one-half, .one-sixth, .one-third, .three-fifths,
.three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
  box-sizing: border-box;
}



/***************************************************************************************************/
/* general colour schemes */

/*
.site-header {
  background: #005689;
}
.site-title a, .site-title a:visited, .site-description {
  color: #FFFFFF;
}
*/

/*
.nav-primary {
  background: #80A3C2;
  color: #333333;
}

.menu {
  background: #80A3C2;
}
*/

/*
.menu-primary li.current_page_item a, .menu-primary li.current-cat a, .menu-primary li.current-menu-item a {
  background: #80A3C2;
  color: #333333; */
/*  border-top: 0px solid #DDDDDD;
  border-bottom: 0px solid #DDDDDD;
  border-left: 0px solid #DDDDDD;
  border-right: 0px solid #DDDDDD; */
/*  text-decoration: none;
}
*/

/*
.wrap {
  background: #006DAD;
}
*/



/***************************************************************************************************/
/* Collapse-o-matic styles */

/*
.collapseomatic {
	background-image: url('images/arrow-down.png');
	background-repeat: no-repeat;
	padding: 0 0 10px 16px;
	cursor: pointer;
}
.collapseomatic:focus {
      outline: 0;
}
.arrowright {
	background-position: top right;
	padding: 0 16px 10px 0;
}
.noarrow {
	background-image: none !important;
	padding: 0 0 10px 0;
}
.colomat-hover {
	text-decoration: underline;
}
.colomat-close {
	background-image: url('images/arrow-up.png');
}
.colomat-swap {
	display: none;
}
.collapseomatic_excerpt, .collapseomatic_content {
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
}
.content_collapse_wrapper {
	position: absolute; left: -999em;
}
.collapseall, .expandall {
	cursor: pointer;
}
.collapseall:hover, .expandall:hover, .collapseall:focus, .expandall:focus {
	text-decoration: underline;
}
.maptastic {
	position: absolute !important;
	left: -10000px !important;
	display:block !important;
	max-width: 9999px;
}
.span_fix {
	padding: 0 !important;
	margin: 0 !important;
}
.span_fix:before, .span_fix:after {
	content: none;
}
*/



/***************************************************************************************************/
/* homepage slider */
.shareint-homepage-slider-image {
  position:absolute;
  clip: rect(0px, 200px, 600px, 0px);
}


/*  max-width: 1024px; actual img width */
/*  max-height: 700px; actual img height */
.shareint-homepage-slider-image2 {
  -webkit-background-size: cover; 
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 20%;
}

.shareint-homepage-slider-image2:after {
  content: " ";
  display: block;
  width: 100%;
/*  height: 100%; */
  padding: 150%;
}

@media screen and (max-width: 1024px) {
  .shareint-homepage-slider-image2:after {
    padding: 20%;
  }
}

@media screen and (max-width: 800px) {
  .shareint-homepage-slider-image2:after {
    padding: 25%;
  }
}

@media screen and (max-width: 410px) {
  .shareint-homepage-slider-image2:after {
    padding: 30%;
  }
}

@media screen and (max-width: 350px) {
  .shareint-homepage-slider-image2:after {
    padding: 40%;
  }
}


.shareint-homepage-slider-caption2 {
  text-align:center;
  margin-top:10px;
}

.shareint-homepage-slider-caption {
  text-align:center;
  margin-top:610px;
}



/***************************************************************************************************/
/* inline images */

.shareint-inline-image {
  height: auto;
  border: 1px solid #DDDDDD;
}

.shareint-inline-image-noborder {
  height: auto;
  border: 0px;
}

.shareint-inline-image-caption {
  text-align:left;
  margin:0px;
  border: 0px;
/*  font-size: 14px; */
  font-size: 0.8em;
  line-height: 1.4em;
  color: #333333;
}

@media screen and (max-width: 414px) {
  .shareint-inline-image {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0px !important;
  }
}

.shareint-inline-figure {
  display: inline-block;
  transition: .3s ease all;
}

.shareint-inline-figure a {
  outline: none !important;
}

@media screen and (max-width: 370px) {
  .shareint-inline-figure {
    width: 100% !important;
  }
}


.nopara p {
  display: none;
}


.shareint-inline-image-25-160 {
  width: 25%;
  min-width: 160px;
}

.shareint-inline-image-30-170 {
  width: 30%;
  min-width: 170px;
}

.shareint-inline-image-45-200 {
  width: 45%;
  min-width: 200px;
}

.shareint-inline-image-right {
  float:right;
  margin:6px 0px 5px 15px;
}

.shareint-inline-image-left {
  float:left;
  margin:6px 15px 5px 0px;
}


